QCAT - Feature #704

User Story # 687 (Closed): Implementation of WOCAT Plus questionnaire

Implement frontend layout to handle Core/Plus questions

06 Jul 2015 10:07 - Kurt Gerber

Status: Closed Start date: 06 Jul 2015
Priority: Normal Due date: 30 Nov 2015
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 40.00 hours
Target version: QCAT WOCAT Plus Spent time: 0.00 hour
Resolution:

Description

History

#1 - 06 Jul 2015 10:07 - Kurt Gerber
- Category set to 163
- Assignee set to Lukas Vonlanthen

- Target version set to QCAT v0.9 - Second Beta

#2 - 13 Nov 2015 09:10 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT WOCAT Plus

#3 - 18 Aug 2016 14:21 - Kurt Gerber

- Status changed from New to Closed
